display:
  default:
    display_options:
      empty:
        area:
          content:
            value: "<p>We're sorry, there is no items yet</p>\r\n"
            format: basic_html
  list_downloads:
    display_options:
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Mehr laden'
